# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Dec 31 16:47:52 UTC 2016
pkgname = metacoretex
pkgver = 0.8.0-4
pkgdesc = MetaCoretex is an entirely JAVA vulnerability scanning framework for databases.
url = http://metacoretex.sourceforge.net/
builddate = 1483202872
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 6516736
arch = any
license = custom
group = blackarch
group = blackarch-database
depend = java-environment
